@import './src/styles/variables';
@import './src/styles/base-components/border';

.user-profile {
  max-width: 500px;
  margin: 40px auto;

  @extend .border;
  padding: 40px 32px 48px;
  background: $moon-light;

  li {
    font-size: 20px;

    &:not(:last-child) {
      margin-bottom: 20px;
    }

    span {
      font-weight: 700;
    }
  }

  // .user-profile__title

  &__title {
    font-size: 36px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 700;

    span {
      font-weight: 400;
      font-size: 24px;
      margin-right: 20px;
    }
  }
}
